{
  orderId = "00-00884-276";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-2735";
    productDatasetId = "n/a";
    productGenTime = "2001 10 03 17:40:49.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././00-00884-276_";
    startTime = "1999 09 19 15:56:04.079";
    endTime = "1999 09 19 15:56:30.527";
    centreTime = "1999 09 19 15:56:12.672";
    centreLocation = 
    {
      latitude = 4.459549969479725e+01;
      longitude = -7.965011554293193e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.556004277241842e+01;
        longitude = -8.063816813102773e+01;
      }
      upperRight = 
      {
        latitude = 4.520461200897659e+01;
        longitude = -7.820925570422827e+01;
      }
      lowerRight = 
      {
        latitude = 4.362291758812218e+01;
        longitude = -7.869417807816058e+01;
      }
      lowerLeft = 
      {
        latitude = 4.396814716188155e+01;
        longitude = -8.106100140619697e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 18;
    row = 29;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6476L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.942800000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 17;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = -1.319136159009842e-02;
      sunAzimuth = 1.540691547866305e+02;
      sunElevation = 4.452495992458201e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
